class CreateIHebergementIWebsites < ActiveRecord::Migration
  def change
    create_table :i_hebergement_i_websites do |t|
      t.integer :i_hebergement_id
      t.integer :i_website_id

      t.timestamps null: false
    end
  end
end
